@charset "utf-8";
/* CSS Document */
html,body{}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,iframe,label{ margin:0px; padding:0px; }
table{ border-collapse:collapse; border-spacing:0; }
fieldset,img,abbr,acronym{ border:none; }
ol,ul,li{ list-style:none; }
acption,th{ text-align:left; }
h1,h2,h3,h4,h5,h6{ font-size:100%; font-weight:normal; }
q:before,qafter{ content:''; }
a{ text-decoration:none; }

/*通用文字颜色,大小等等*/
.f12{ font-size:12px;}
.f13{ font-size:13px;}
.f14{ font-size:14px;}
.f15{ font-size:15px;}
.f16{ font-size:16px;}
.f18{ font-size:18px;}
.f20{ font-size:20px;}
.fb{ font-weight:bold; }
.fn{ font-weight:normal; }
.lh120{ line-height:120%; }
.lh150{ line-height:150%; }
.lh180{ line-height:180%; }
.lh200{ line-height:200%; }
.c333{ color:#333; }
.c666{ color:#666; }
.c777{ color:#777; }
.c999{ color:#999; }
.ccc{ color:#ccc; }
.cfff{ color:#FFF; }
.red{ color: #FF0064; }
.blue{ color: #0681AE; }
.green{ color:#090; }
.bcFFF{ background-color:#FFF; }
.bn{ border:none; }
/*定位*/
.tl{ text-align:left; }
.tc{ text-align:center; }
.tr{ text-align:right; }
.bc{ margin-right:auto; margin-left:auto; }
.oh{ overflow:hidden; }
.fl{ float:left; display:inline; }
.clearfix{ display:inline-block; }
.clearfix{ display:inline-block; }
.fr{ float:right; display:inline; }
.vm{ vertical-align:middle; }
.none{ display:none; }
.block{ display:block; }
.inline{ display:inline; }
.inline-block{ display:inline-block;}
/*长高*/
.w00{ width:100%; }
.w10{ width:10px; }
.w20{ width:20px; }
.w30{ width:30px; }
.w40{ width:40px; }
.w50{ width:50px; }
.w60{ width:60px; }
.w70{ width:70px; }
.w80{ width:80px; }
.w90{ width:90px; }
.w100{ width:100px; }
.w110{ width:110px; }
.w120{ width:120px; }
.w130{ width:130px; }
.w180{ width:180px; }
.w200{ width:200px; }
.w300{ width:300px; }
.w400{ width:400px; }
.w500{ width:500px; }
.w600{ width:600px; }
.w700{ width:700px; }
.w800{ width:800px; }
.w900{ width:900px; }
.w1000{ width:1000px; }
.h10{ height:10px; }
.h20{ height:20px; }
.h30{ height:30px; }
.h40{ height:40px; }
.h50{ height:50px; }
.h100{ height:100px; }
.h150{ height:150px; }
.h200{ height:200px; }
.h250{ height:250px; }
.h300{ height:300px; }
.h400{ height:400px; }
.h500{ height:500px; }
.h40{ height:40px; }
/*边距*/
.mt5{ margin-top:5px; }
.mt10{ margin-top:10px; }
.mt15{ margin-top:15px; }
.mt20{ margin-top:20px; }
.mt30{ margin-top:30px; }
.mt40{ margin-top:40px; }
.mt50{ margin-top:50px; }
.ml5{ margin-left:5px; }
.ml10{ margin-left:10px; }
.ml15{ margin-left:15px; }
.ml20{ margin-left:20px; }
.ml25{ margin-left:25px; }
.ml30{ margin-left:30px; }
.ml40{ margin-left:40px; }
.ml50{ margin-left:50px; }
.ml100{ margin-left:100px; }
.ml150{ margin-left:150px; }
.ml200{ margin-left:200px; }
.mr10{ margin-right:10px; }
.mr15{ margin-right:15px; }
.mr20{ margin-right:20px; }
.mr25{ margin-right:25px; }
.mr30{ margin-right:30px; }
.mr50{ margin-right:50px; }
.mr60{ margin-right:60px; }
.mr70{ margin-right:70px; }
.mr80{ margin-right:80px; }
.pt0{ padding-top:0px; }
.pb10{ padding-bottom:10px;}
.pl5{ padding-left:5px; }
.pl10{ padding-left:10px; }
.pl100{ padding-left:100px; }